{
  "id": 3152633,
  "name": "Frederick H. Schnell, appellant, v. National Air Transport, appellee",
  "name_abbreviation": "Schnell v. National Air Transport",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,928",
  "first_page": "641",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 399,
    "ocr_confidence": 0.495,
    "sha256": "b28059df9ec9a3dd563a48c8894141b7bf45c7f759db31fcd83c8d89b84032f3",
    "simhash": "1:00a11be98025b0f0",
    "word_count": 61
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frederick H. Schnell, appellant, v. National Air Transport, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Philip Rosenthal, for appellant; Thomas S. MacKinlay, Arthur W. Klein, John O. Wilkinson and Joseph Harrow, of counsel. Cassels, Potter & Bentley, for appellee; Ralph F. Potter, Leslie H. Vogel and Richard H. Merrick, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frederick H. Schnell, appellant, v. National Air Transport, appellee.\nGen. No. 39,928.\nOpinion filed June 29, 1938.\nPhilip Rosenthal, for appellant; Thomas S. MacKinlay, Arthur W. Klein, John O. Wilkinson and Joseph Harrow, of counsel. Cassels, Potter & Bentley, for appellee; Ralph F. Potter, Leslie H. Vogel and Richard H. Merrick, of counsel."
  },
  "file_name": "0641-05",
  "first_page_order": 691,
  "last_page_order": 692
}
